html,body {background:url(../images/ineum/bg6.jpg) repeat top center}

header {background:url(/images/ineum/header.jpg) no-repeat top left}
#search {background: url(/images/ineum/search.png)}
#logo {background:url(/images/ineum/logo.png) no-repeat; left:34px; top:60px; width:250px; height:54px}



.top-menu { background:url(/images/ineum/top-menu.png) repeat-x top; position:absolute; top:0; right:0; height:31px;}
.top-menu li {float:left; line-height:31px; position:relative}
.top-menu li a {display:block; float:left; color:#fff; text-decoration:none; padding:0 12px}
.top-menu li a:hover {background:#e8e8e8; color:#000}
.top-menu li a.active {background:#e8e8e8; color:#000}

.top-menu .submenu {padding:20px 13px 13px 13px; background:#eee; position:absolute; top:31px; left:0; border-bottom:#ababab 2px solid; z-index:2}
.top-menu .submenu  li {float:none; line-height:normal; margin:0 0 12px 0; white-space:nowrap;}
.top-menu .submenu  li a {float:none; line-height:normal; display:inline; color:#1570a6; text-decoration:underline; padding:0; background:none}
.top-menu .submenu  li a:hover {text-decoration: none;}


.top-menu2 { background:url(/images/ineum/top-menu2.png) repeat-x top; position:absolute; bottom:0; left:0; width:100%; height:42px;}
.top-menu2 li {float:left; line-height:42px;}
.top-menu2 li a {display:block; float:left; color:#fff; text-decoration:none; padding:0 10px}
.top-menu2 li a:hover {background:#e8e8e8; color:#000}
.top-menu2 li a.active {background:#e8e8e8; color:#000}

.first-top-menu2 > a {padding-left:15px !important}

.top-menu2 .submenu {padding:20px 13px 13px 13px; background:#eee; position:absolute; top:42px; width:914px; left:0; border-bottom:#ababab 2px solid; z-index:2}
.top-menu2 .sub {float:left; width:285px; margin:0 15px 0 0}
.top-menu2 .sub-name {font-size:14px; color:#000; padding:0 0 15px 0; line-height:normal}
.top-menu2 .submenu ul li {float:none; line-height:normal; margin:0 0 12px 0}
.top-menu2 .submenu ul li a {float:none; line-height:normal; display:inline; color:#1570a6; text-decoration:underline; padding:0; background:none}
.top-menu2 .submenu ul li a:hover {text-decoration: none;}


.submenu {display:none; z-index:9999 !important}

.foto {padding:1px; background:#fff; border:#ccc 1px solid; margin-bottom:20px}
.foto-desc{background:#efefef; padding:13px; color:#999; font-style:italic}

.interesting {height:90px; background:url(/images/mcst/interesting.jpg)}



.three-blocks {position:relative; width:960px; padding:0 0 20px 0}
.three-blocks .short-block {float:left; margin:0 20px 0 0; width:300px}

.three-block-name {height:70px; font-size:25px; line-height:25px;  font-family: 'Ubuntu', sans-serif;}
.three-block-name div {padding:10px 0 0 18px}

.three1 {background:url(/images/ineum/three1.jpg) no-repeat top left; color:#333}
.three2 {background:url(/images/ineum/three2.jpg) no-repeat top left; color:#333}
.three3 {background:url(/images/ineum/three3.jpg) no-repeat top left; color:#333}

.three1-sub {background-image:url(/images/ineum/three1-sub.jpg); background-repeat:no-repeat; background-position:top right}
.three2-sub {background-image:url(/images/ineum/three2-sub.jpg); background-repeat:no-repeat; background-position:top left}


.three-blocks2 {position:relative; width:960px; padding:0 0 20px 0}
.three-blocks2 .short-block {float:left; margin:0 20px 0 0; width:300px}

.three-blocks2 .three-block-name {height:82px; font-size:36px; line-height:82px;  font-family: 'Ubuntu', sans-serif;}
.three-blocks2 .three-block-name div {padding:0 0 0 18px}
.three4 {background:url(/images/ineum/three4.jpg) no-repeat top left; color:#fff}
.three5 {background:url(/images/ineum/three5.jpg) no-repeat top left; color:#fff}
.three6 {background:url(/images/ineum/three6.jpg) no-repeat top left; color:#fff}
		
		
.what-is {background:#efefef; padding:16px 0 0 13px; }
.what-is-d {background:#efefef url(/images/ineum/what-is.jpg) no-repeat right bottom; padding:0 58px 13px 0; font-size:13px; line-height:18px}
.what-name {color:#000; font-size:25px; font-family: 'Ubuntu', sans-serif; margin-bottom:15px}

.elbrus-container {border:none}
.elbrus-main li {border-bottom:#eee 1px solid; margin-bottom:20px; padding-bottom:5px}
.elbrus-main li a {font-size:13px}


.bl-bg1 {background-image:url(/images/ineum/bg1.jpg)}
.bl-bg2 {background-image:url(/images/ineum/bg2.jpg)}
.bl-bg3 {background-image:url(/images/ineum/bg3.jpg)}
.bl-bg4 {background-image:url(/images/ineum/bg4.jpg)}
.bl-bg5, .our-share {background-image:url(/images/ineum/bg5.jpg)}
.bl-bg6, .docs, .product {background-image:url(/images/ineum/bg6.jpg)}
.bl-bg7, blockquote, .snoska {background-image:url(/images/ineum/bg7.jpg)}
.bl-bg8 {background-image:url(/images/ineum/bg8.jpg)}


.our-share, .docs, blockquote, .snos, .product {background-size: 188px; -webkit-background-size: 188px; -o-background-size: 188px auto; -moz-background-size: 188px;}